Subject: Re: cross-compile tools made easy ...

From: "Christopher C. Chimelis" <[email-masked]>
Date: Wed, 29 Nov 2000 09:01:40 -0500 (EST)

On Wed, 29 Nov 2000, Jamie Fifield wrote:

> On that vein.  I've got a trvial patch against the binutils in Debian (woody)
> for a cross binutils for big endian mips.
> 
> jamie:~$ dpkg -s binutils-mips
> Package: binutils-mips
> Status: install ok installed
> Priority: extra
> Section: devel
> Installed-Size: 6364
> Maintainer: Christopher C. Chimelis <[email-masked]>
> Source: binutils
> Version: 2.10.1.0.2-1
> Suggests: binutils (= 2.10.1.0.2-1)
> Description: Binary utilities that support MIPS (Big Endian) targets.
>  The programs in this package are used to manipulate binary and object
>  files that may have been created on the MIPS (Big Endian) architecture.
>  This package is primarily for MIPS developers and cross-compilers and is
>  not needed by normal users or developers.
> 
> 
> My version is compiled against glibc 2.1.3, so YMMV against 2.2.
> 
> Chris: Any chance I could persuade you to upload a binutils-mips to Woody? :)

Ok...I'll consider it more when I return (getting on a plane in an
hour).  Sorry for the brevity, but I'm in travel mode already :-P

C